-- 基础信息
base_info = {
	group_id = 247005015
}

-- DEFS_MISCS
local GroupId = 247005015
local point_id_list = {}
local MainGroupID = 247005001
local RegionID = 15001

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
	{ config_id = 15001, shape = RegionShape.CUBIC, size = { x = 40.000, y = 25.000, z = 40.000 }, pos = { x = -79.959, y = -0.700, z = 399.610 } }
}

-- 触发器
triggers = {
	{ config_id = 1015001, name = "ENTER_REGION_15001", event = EventType.EVENT_ENTER_REGION, source = "", condition = "", action = "" }
}

-- 点位
points = {
	{ config_id = 15002, pos = { x = -80.009, y = -0.711, z = 412.987 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 2 },
	{ config_id = 15003, pos = { x = -83.005, y = -0.711, z = 412.285 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 2 },
	{ config_id = 15004, pos = { x = -76.782, y = -0.711, z = 412.401 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 2 },
	{ config_id = 15005, pos = { x = -86.916, y = -0.711, z = 411.077 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 2 },
	{ config_id = 15006, pos = { x = -72.844, y = -0.711, z = 410.630 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 2 },
	{ config_id = 15007, pos = { x = -89.363, y = -0.711, z = 408.578 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 2 },
	{ config_id = 15008, pos = { x = -69.609, y = -0.711, z = 408.595 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 2 },
	{ config_id = 15009, pos = { x = -90.175, y = -0.711, z = 406.043 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, tag = 2 },
	{ config_id = 15010, pos = { x = -69.495, y = -0.711, z = 405.695 }, rot = { x = 0.000, y = 270.000, z = 0.000 }, tag = 2 },
	{ config_id = 15011, pos = { x = -90.225, y = -0.711, z = 402.949 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, tag = 2 },
	{ config_id = 15012, pos = { x = -79.940, y = -0.711, z = 411.674 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 4 },
	{ config_id = 15013, pos = { x = -84.835, y = -0.711, z = 409.709 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 4 },
	{ config_id = 15014, pos = { x = -74.886, y = -0.711, z = 409.882 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 4 },
	{ config_id = 15015, pos = { x = -88.236, y = -0.711, z = 406.612 }, rot = { x = 0.000, y = 120.000, z = 0.000 }, tag = 4 },
	{ config_id = 15016, pos = { x = -70.699, y = -0.711, z = 405.590 }, rot = { x = 0.000, y = 270.000, z = 0.000 }, tag = 4 },
	{ config_id = 15017, pos = { x = -87.787, y = -0.711, z = 400.955 }, rot = { x = 0.000, y = 80.000, z = 0.000 }, tag = 4 },
	{ config_id = 15018, pos = { x = -71.288, y = -0.711, z = 399.675 }, rot = { x = 0.000, y = 270.000, z = 0.000 }, tag = 4 },
	{ config_id = 15019, pos = { x = -84.779, y = -0.711, z = 397.144 }, rot = { x = 0.000, y = 60.000, z = 0.000 }, tag = 4 },
	{ config_id = 15020, pos = { x = -74.708, y = -0.711, z = 396.334 }, rot = { x = 0.000, y = 300.000, z = 0.000 }, tag = 4 },
	{ config_id = 15021, pos = { x = -79.948, y = -0.711, z = 394.279 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, tag = 4 },
	{ config_id = 15022, pos = { x = -89.955, y = -0.711, z = 412.017 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 8 },
	{ config_id = 15023, pos = { x = -69.888, y = -0.711, z = 412.017 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 8 },
	{ config_id = 15024, pos = { x = -89.955, y = -0.711, z = 392.991 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, tag = 8 },
	{ config_id = 15025, pos = { x = -69.888, y = -0.711, z = 392.991 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, tag = 8 },
	{ config_id = 15026, pos = { x = -88.221, y = -0.711, z = 412.017 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 8 },
	{ config_id = 15027, pos = { x = -68.154, y = -0.711, z = 412.017 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 8 },
	{ config_id = 15028, pos = { x = -88.221, y = -0.711, z = 392.991 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, tag = 8 },
	{ config_id = 15029, pos = { x = -68.154, y = -0.711, z = 392.991 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, tag = 8 },
	{ config_id = 15030, pos = { x = -92.637, y = -0.711, z = 412.017 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 8 },
	{ config_id = 15031, pos = { x = -72.570, y = -0.711, z = 412.017 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 8 },
	{ config_id = 15032, pos = { x = -92.637, y = -0.711, z = 392.991 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, tag = 8 },
	{ config_id = 15033, pos = { x = -72.570, y = -0.711, z = 392.991 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, tag = 8 },
	{ config_id = 15034, pos = { x = -81.135, y = -0.711, z = 406.026 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 16 },
	{ config_id = 15035, pos = { x = -78.902, y = -0.711, z = 406.026 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 16 },
	{ config_id = 15036, pos = { x = -83.048, y = -0.711, z = 406.026 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 16 },
	{ config_id = 15037, pos = { x = -76.856, y = -0.711, z = 406.026 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 16 },
	{ config_id = 15038, pos = { x = -84.920, y = -0.711, z = 406.026 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 16 },
	{ config_id = 15039, pos = { x = -75.018, y = -0.711, z = 406.026 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 16 },
	{ config_id = 15040, pos = { x = -83.165, y = -0.711, z = 403.655 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 16 },
	{ config_id = 15041, pos = { x = -77.119, y = -0.711, z = 403.655 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 16 },
	{ config_id = 15042, pos = { x = -78.902, y = -0.711, z = 403.655 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 16 },
	{ config_id = 15043, pos = { x = -81.135, y = -0.711, z = 403.655 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 16 }
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { 15001 },
		triggers = { "ENTER_REGION_15001" },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
